
/* Class = "NSButton"; ibExternalAccessibilityDescription = "sync local and exchange calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityDescription" = "synchronise les calendriers locaux et Exchange";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to sync local and exchange calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityHelp" = "permet de synchroniser les calendriers locaux et Exchange";

/* Class = "NSTextFieldCell"; title = "You can control which calendars and reminder lists you see in the Calendars tab."; ObjectID = "Tm2-g6-GMN"; */
"Tm2-g6-GMN.title" = "On peut contrôler les calendriers et les listes de rappels à afficher dans l'onglet des calendriers.";

/* Class = "NSButtonCell"; title = "Sync local and Exchange calendars"; ObjectID = "hVU-2h-aGT"; */
"hVU-2h-aGT.title" = "Synchronise les calendriers locaux et Exchange";

/* Class = "NSButtonCell"; title = "Open Privacy Preferences"; ObjectID = "mfm-56-CcB"; */
"mfm-56-CcB.title" = "Ouvrir les Préférences de Confidentialité";
